Subject: Follow-Up from Feb 1/00 Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 2 Feb 2000 08:18:00 -0800 (PST)

First, I want to thank everyone that presented for their efforts.  I thought 
the presentations were great and highlighted some key issues.

Second, below you will find electronic copies of each of the presentations 
(in case you don't already have).  I will try and get the material out for 
our next meeting before the meeting - sorry about the mix up this time.

You should also find below a memo that highlights the discussion from 
yesterday.  It still appears to me that most people on the Working Group 
recognize the ability to begin to undertake a more rigorous Regulatory Risk 
analysis.  It also appears that this process is not limited to only the US. 

I would really like to hear people's comments.  Please feel free to either 
call me or send an e-mail.

I will be setting up the next meeting very soon.  The goal is to begin to 
define the process, the data necessary, and the reporting.

Thanks for everything.